count: 1
next: null
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/CCLE_LNC001436.15/citations?format=yaml
    description: Citrus clementina (C. clementina) long non-coding RNA (CCLE_LNC001436)
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:CCLE_LNC001436.15
    ensembl_species_url: ''
    expert_db_url: https://www.tobaccodb.org/plncdb/nunMir?plncdb_id=CCLE_LNC001436.15
    external_id: CCLE_LNC001436.15
    feature_end: 12071744
    feature_name: ncRNA
    feature_start: 11871431
    gene: CCLE_LNC001436
    hgnc_enembl_id: null
    hgnc_id: null
    id: CCLE_LNC001436.15
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: lncRNA
    seq_version: 1
    species: Citrus clementina
    srpdb_id: CCLE_LNC001436
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/CCLE_LNC001436.15/info?format=yaml
  database: PLncDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-08-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2022-08-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 85681
  upi: URS00023CBDF6
